## org.hibernate.event.internal
Class FlushVisitor

    java.lang.Object
      org.hibernate.event.internal.AbstractVisitor
          org.hibernate.event.internal.FlushVisitor

    public class FlushVisitor

extends AbstractVisitor

Process collections reachable from an entity. This visitor assumes that wrap was already performed for the entity.

Method Summary

Methods inherited from class org.hibernate.event.internal.AbstractVisitor
`processEntityPropertyValues`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.